exec-once=dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once=dbus-update-activation-environment --systemd DISPLAY WAYLAND_DISPLAY
exec-once=systemctl --user import-environment DISPLAY WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once=hyprpaper
exec-once=swayosd-server
exec-once=sleep 5 && nm-applet
exec-once=/usr/bin/mate-polkit
exec-once=ags
exec-once=sleep 5 && pika-installer